@charset "UTF-8";

p,ul,li { margin: 0; padding: 0; }

#MylistInformation{position: fixed; top: 300px; left: 80px; position: expression('absolute'); }
.AddMylistInformationBox{font-size:12px; margin-left:auto; margin-right:auto; border:2px solid
gray; width:300px; height:35px; background-color:white; line-height:35px; filter:
alpha(opacity=95); -moz-opacity:0.95; opacity:0.95;}
.HistoryEstateInfoBox{border:2px solid #83A42A; width:250px; height:330px; position:absolute;
top:50px; left: 25%; right:25%; background-color:white; z-index:25; display:none; overflow:scroll;
filter: alpha(opacity=95); -moz-opacity:0.95; opacity:0.95;}

.ResultDetailForm-TextSection-Object textarea { display: block; width: 100%; height: 6em;
font-size: 0.85em; padding: 0.4em 0.6em; box-sizing: border-box; border: 1px solid #ccc;
border-radius: 2px; line-height: 1.5; }
.ResultDetailForm-TextSection-Object .Red-LayerThisField { position: relative; top: 0; left: 0;
display: block; }
.ResultDetailForm-TextSection-Object .Red-LayerThisField > span { position: absolute; right: 0.4em;
top: 0.6em; display: block; z-index: 1; color: #fff; background: #da0707; font-size: 0.8em; height:
1em; line-height: 1em; padding: 0.1em 0.25em; border: 1px solid #da0707; border-radius: 2px; }
.ResultDetailForm-TextSection-Object .Red-LayerThisField.ThinRed > span { background: #ea6618;
border: 1px solid #ea6618; }
form#ResultDetailForm .form02 div#form02-Terms-Text { display: none; }
form#ResultDetailForm input.NeedThisField { position: relative; top: 0; left: 0; }
form#ResultDetailForm input.NeedThisField::after { content: '必須'; position: absolute; right: 0;
top: 0; }
form#ResultDetailForm {
	padding-bottom: 40px;
	background-color: rgba(255,229,238,0.5);
   }

/* 詳細: ポップアップ物件レコメンド */

	.karte-g ._btn-close-txt__D6V_{ padding-right: 1.8em !important; }
	.karte-g ._karte-temp-whole__D6V_{ bottom: 60px !important; }

#kr_estate_recommend_midasi::before{ content: "\f015"; font-family: "Font Awesome 5 Free"; }
#kr_estate_recommend_midasi{ background-color: #FEA620; color: #fff; padding: 0.5em; font-size:
15px; }
#kr_estate_recommend_wrapper article { border-bottom: 2px solid #ccc; box-sizing: border-box;
width: 100%; }
#kr_estate_recommend_wrapper article:last-child { border-bottom: 2px none transparent; }
#kr_estate_recommend_wrapper .erw_block > a { color: #636363; }
#kr_estate_recommend_wrapper .erw_block_tl > img { max-height: 200px; width: auto; max-width: 100%;
display: table; margin: auto; }
#kr_estate_recommend_wrapper .erw_block_tr > dl { margin-top: 0.5em; display: table; width: 100%;
font-size: 14px; box-sizing: border-box; }
#kr_estate_recommend_wrapper .erw_block_tr > dl > dt { display: inline-block; width: 38%;
background-color: rgba(254, 166, 32, 0.85); color: #fff; padding: 0.35em; margin-bottom: 0.35em;
font-size: 1em; box-sizing: border-box; }
#kr_estate_recommend_wrapper .erw_block_tr > dl > dd { display: inline-block; width: 62%;
border-bottom: 1px solid #FEA620; padding: calc( 0.35em - 1px); font-size: 1em; box-sizing:
border-box; }
#kr_estate_recommend_wrapper .erw_block_tr > dl > dd > span { font-weight: 700; letter-spacing:
0.15em; }


/* 物件スライダーの「拡大」 */
/*
#EstateDetail-Image-Wrapper .PhotoBox-Contents-Expand {
	display: block;
	position: absolute;
	bottom: 2.8em;
	right:0.5em;
	background: rgba(255,255,255,0.8);
	border: 1px solid #adadad;
	border-radius: 3px;
	padding: 0 0.5em;
	text-align:center;
	cursor: pointer;
}
#EstateDetail-Image-Wrapper .PhotoBox-Contents-Expand > span {
	display: inline-block;
	margin-left: 0.2em;
}
*/
/* 物件詳細スライダーの拡大後の「閉じる」 */
#EstateDetail-PhotoSec .intense-closer {
	display: none;
	z-index: 1000000;
	position: absolute;
	top: -11.5em;
	right: 8px;
	width: 5em;
	font-size: 1.2em;
}
figure .intense-closer {
	display: none;
	z-index: 1000000;
	position: fixed;
	top: 1.0em;
	right: 1.0em;
	width: 5em;
	font-size: 1.2em;
}

#EstateDetail-PhotoSec .intense-closer > p ,
figure .intense-closer > p {
	border: 1px solid #adadad;
	border-radius: 3px;
	padding: 0;
	cursor: pointer;
	background: rgba(255,255,255,0.70);
}
#EstateDetail-PhotoSec .intense-closer > p > span ,
figure .intense-closer > p > span {
	display: inline-block;
	margin-left: 0.2em;
}

/* 物件写真スライダー サムネイル画像スライダー（上）*/
/* 駐車場詳細でも使用 */
#EstateDetail-PhotoSec {
	position: relative;
	height: 324.4px;
}

#EstateDetail-Image-Wrapper .bx-wrapper .bx-controls-direction span::before/*,
#ThumbnailEstateImage .bx-wrapper:first-of-type .bx-controls-direction span::before*/ {
	position: absolute;
	top: 50%;
    right: 8px;
	margin-top: -9px;
	color: #444;
	font-size: 20px;
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	content: "\f105";
}
#EstateDetail-Image-Wrapper .bx-wrapper .bx-controls-direction .bx-prev::before/*,
#ThumbnailEstateImage .bx-wrapper:first-of-type .bx-controls-direction .bx-prev::before*/ {
	right: 12px;
	transform: rotate(180deg);
}

.bx-wrapper .bx-controls-direction a {
    top: 36%;
	width: 32px;
    height: 55px;
	background: none!important;
    z-index: 5;
}

.bx-controls-direction .bx-prev {
	left: -2px;
}

.bx-controls-direction .bx-next{
	right: 0px;
}

/* スライダーの白い背景 */
#EstateDetail-Image-Wrapper .bx-controls .bx-background,
#ThumbnailEstateImage .bx-controls.bx-has-pager .bx-background {
    position: absolute;
  	top: 7.3em;
	height: 55px;
    width: 32px;
	background: rgba(255,255,255,0.8);
    cursor: pointer;
	z-index: 5;
	box-shadow: 0 1px 4px rgb(0 0 0 / 20%);
}

#ThumbnailEstateImage .bx-controls.bx-has-pager .bx-background {
	top: 45%;
}

.bx-controls .bx-background.bx-prev-background {
	left:  0;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background-image: none !important;
}
.bx-controls .bx-background.bx-next-background {
	right: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background-image: none !important;
}


/* 新 */
/* サムネイルギャラリー */
#ThumbnailEstateImage,#ThumbnailEstateListImage {
    position: fixed;
    top: 0;
	bottom: 0;
	width: 100%;
    background: rgba(0,0,0,.85);
	overflow-y: auto;
    z-index: 10000;
}
#ThumbnailEstateImage{
	opacity: 0;
}

.bukkenBox {
	position: absolute;
	bottom: 0;
	display: none;
	width: 100vw;
}


#ThumbnailEstateImage .bx-wrapper:first-child .bx-viewport {
	height: 70vh!important;
}
#ThumbnailEstateImage .cvbtnBox-bottom .bx-wrapper {
	height: 75px;
	margin-bottom: 72px;
}

.ThumbnailEstateImage-Contents-Control .bx-viewport {
	/*height: calc(100svh - 150px)!important;*/
	height: 100%!important;
}
.ThumbnailEstateImage-Contents-Control .cvbtnBox-bottom .bx-viewport {
	height: 12vh!important;
}

#ThumbnailEstateImage-MainVisual .PhotoWrapper {
	height: 100%;
	width: 100vw!important;
}
#ThumbnailEstateImage-MainVisual .PhotoWrapper img {
	display: block;
	object-fit: contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
    right: 0;
	height: auto;
	max-height: calc(100svh - 202px);
	width: calc(100% - 64px);
    margin: auto;
}

#ThumbnailEstateImage-MainVisual .PhotoWrapper > p:last-child,
#ThumbnailEstateImage .bx-pager {
	color: #fff;
}

#ThumbnailEstateImage .bx-has-pager .bx-background::before {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
    font-size: 16px;
    font-weight: bold;
	font-family: "icomoon";
}
#ThumbnailEstateImage .bx-has-pager .bx-next-background::before {
    content: "\e924";
}

#ThumbnailEstateImage .bx-has-pager .bx-prev-background::before {
    left: 6px;
	content: "\e936";
}

.photoComment {
	position: absolute;
    bottom: 22px;
    left: 16px;
	text-shadow: 1px 1px 1px #333;
    font-weight: 700;
	color: #fff;
}

.ThumbnailEstateImage-Contents-Control > .bx-wrapper {
    position: absolute;
    top: 55px;
    bottom: 147px;
	max-height: calc(100svh - 202px);
	margin-bottom: 0;
}

/* サムネイルギャラリー(サブ側) */

.is-sliderThumb--active:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 2.5px solid #ff6414;
    content: "";
}

/* サムネイルリストギャラリー 画像ギャラリー用部品(リスト) */

.ThumbnailEstateImageBtn i {
	margin-right: 0.1rem;
	font-size: 1.4rem;
}
.fa.fa-close::before {
	content: "\f00d";
}

.ThumbnailEstateImageBtn {
	display: inline-block;
	width: 7rem;
	margin: 10px 5px;
	padding: 0.2rem 0.5rem;
	font-weight: bold;
	border: 1px solid #fff;
	border-radius: 3px;
	background: #fff;
	font-size: 1.3rem;
	color: #333;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}

.ThumbnailEstateImageBtn img {
	display: inline-block;
	position: relative;
	top: -1px;
	max-width: 1.2rem;
	margin-right: 0.1rem;
}

/* 2019-06-11 - パノラマ写真のあしらい. */

section#Panorama ul { display: flex; flex-wrap: wrap; justify-content: flex-start; list-style-type:
none;  background-color: #f4f4f4; padding: 25px 10px; border-bottom: 1px solid #ddd;}
section#Panorama ul > li { width: 30%; margin: 0.5em 1.5%; }
section#Panorama ul > li > a { border: 1px solid #ccc; border-radius: 4px; display: block;
position: relative; color: #333; height: 82px; overflow: hidden; }
section#Panorama ul > li > a > img { width: 100%; height: auto; border-radius: 4px 4px 0 0; }
section#Panorama ul > li > a::after { content: ''; display: block; background-color:
rgba(0,0,0,0.35); width: 100%; height: 50px; position: absolute; top: 0; z-index: 3; border-radius:
4px 4px 0 0; }
section#Panorama ul > li > a > span:nth-child(2) { position: absolute; display: block; background:
#fff; z-index: 3; bottom: 0; text-align: center; width: 100%; padding: 0.25em 0; padding-top: 4px;
height: 30px; border-radius: 0 0 4px 4px; font-weight: bold;}
section#Panorama ul > li > a > span:nth-child(3) { position: absolute; background:
url(/_img/Icon-Panorama.svg) no-repeat center center; height: 2.3em; top: 0.5em; left: 0; right: 0;
width: 100%; text-align: center; background-size: contain; opacity: 0.9; z-index: 5; }

/* -----------------------------------------
  お気に入りポップアップ.
--------------------------------------------*/
#mylistNoticepopup {display: none; position:fixed; top:45%; left:0; right:0; width:100%; margin:0;
z-index:10001;}
#mylistNoticepopup > div {width:90%; border:2px solid #ff6400; border-radius:5px;
background-color:#ff6400; margin:auto;}
#mylistNoticepopup > div > p {text-align:center;}
#mylistNoticepopup > div > p > span {color:#fff; font-size:1.0em;letter-spacing:0.15em;}
#mylistNoticepopup > div > p > img  {position:relative; top:0.15em; right:0.25em; max-width:1.0em;
height:auto;}
#mylistNoticepopup > div > p { text-align: center; background: rgba(255,255,255,1); height: 100%;
margin: 0.25em; display: table; width: calc(100% - 0.5em); padding: 0.5em 0; border-radius: 4px;
box-sizing: border-box; }
#mylistNoticepopup > div > p > p { margin: 0.5em 0; font-size: 0.9em; }
#mylistNoticepopup > div > p > p > span { font-weight: 700; font-size: 1.2em; color: #ff6400;
display: inline-block; margin: 0 0.2em; }
#mylistNoticepopup > div > p > p:first-child { font-weight: 700; color: #ff6400; letter-spacing:
0.1em; font-size: 1.0em; }

/* 2019-08-22 - 追加(1) */
#mylistNoticepopup .mylistNoticepopup-closer { display: inline-flex; position: relative; right:
-45vw; top: 1em; background: #fff; border: 3px solid #ff6400; border-radius: 25px; width: 2em;
height: 2em; justify-content: center; align-items: center; cursor: pointer; }

/* -----------------------------------------
  キープを見る.
--------------------------------------------*/
div#keep_popup{ display:none; position:fixed; z-index:200; right:0; top:0;
background:rgba(0,0,0,0.65) url('/_img/keep_star.png') no-repeat 0.5em center;
background-size:1.7em auto; padding-top:0.5em; padding-bottom:0.5em; }
div#keep_popup > a { color:#fff; text-decoration:none; }
div#keep_popup > a > div { margin-left:2.5em; margin-right:0.5em; color:#fff; line-height: 1.0; }

/* -----------------------------------------
  最近閲覧数
--------------------------------------------*/
#recentlyViewerNotice { position: fixed;bottom: 50vh;width: 100%;z-index: 1000; }
#recentlyViewerNotice > div { position: relative; bottom: 0; margin: auto; width: 60%;
letter-spacing: 0.05em; text-align: center; height: 3.2em;  line-height: 3.2em; font-size: 0.8em;
border: 1px solid #ddd; border-radius: 3px; background-color: #fff; color: #333;
font-weight: bold; }
#recentlyViewerNotice > div > span { color: #FF6BAC; font-size: 1.4em; }


/* 2019-06-25 - リニューアル版向け修正 */
#after_load_recommend { margin-top: 1.5em; }

/* テキストエリア */
#InquiryOtherQuestionSection { display: none; }
#InquiryOtherQuestionSection > p.ResultDetailForm-TextSection-Title { text-align: initial; margin:
0.5em 0 -0.2em 0; }
#ResultDetail_Inner_Submit { appearance: none; -webkit-appearance: none; }
.form02 p.Open::after { content: "\e902"; }
/* スタッフスライダー */
#AgentDetail-Staff-Image p:first-child{ display: flex; justify-content: center; align-items:
center; }
/* 汎用部品 */
.Semi-MediumText { font-size: 1.3em !important; }
.MediumText { font-size: 1.4em !important; }

/* ハザード情報 */
.Hazard-TitleCall {  display: flex; align-items: center; padding: 0 12px; margin: 10px 0 -4px;}
.Hazard-TitleCall > img { max-height: 1.3em; margin-right: 0; position: relative; top: -2px;}
.Hazard-TitleCall > p > span:first-child { color: #ff66a5; font-weight: 600;  margin: 0 4px; }
.Hazard-TitleCall:after { border-top: 1px solid #FF66A5; content: ""; flex-grow: 1;}
.MapPolygonLine { width: 3.5em; border: 2px solid rgba(255, 87, 165, 0.8); background-color:
rgba(255, 87, 165, 0.15); display: inline-block; border-radius: 4px; }
#DynamicMap { background:#efefef; width:100%; height:375px;  margin-top: -5px; left:0; display: flex; justify-content: center; align-items: center; }
.Facility #DynamicMap { margin: 12px 0 0; height:325px; }
@media screen and ( min-width: 649px )
{
	#DynamicMap { height:calc(100vh - 95px); }
}
.pagetop.pageback { margin: -2em 0 2em 0; }
.pagetop.pageback a { display: flex; justify-content: center; align-items: center; }
.pagetop.pageback a:before { content: ''; margin: 0; top: initial; }
.pagetop.pageback a > img { transform: rotate(-90deg); max-height: 1.0em; margin-right: 6px; }

/* 2019-09-06 - 修正(1) */
#AgentDetail-AgentStaff .bx-wrapper { margin-bottom: 0; }

/* 2019-09-09 - 修正(1) */
.apaman-box2.under { margin-top: 15px; }

#AgentDetail-AgentStaff .Exp-Staff-Sentence { font-size: 1em; margin: 5px 12px 0; line-height: 1.6; }
#AgentDetail-AgentStaff .Exp-Staff-Sentence > span { font-size: 1em; }
#AgentDetail-Staff-Image .Exp-Staff-Image {  display: flex; justify-content: center; align-items:
center; flex-wrap: wrap; }
#AgentDetail-Staff-Image .Exp-Staff-Image > div { width: 215px; height: 160px; background: #fff;
border: 1px solid #d3d3d3; display: flex; justify-content: center; align-items: center; }
#AgentDetail-Staff-Image .Exp-Staff-Image > div > p:first-child{ width: 100%; height: calc(100%);
box-sizing: border-box; }
#AgentDetail-Staff-Image .Exp-Staff-Image > p:last-child { width: 100%; font-size: 14px; margin-top: 8px; }
.AgentDetail-AgentStaff-box h6 { padding: 6px 0;}

/* 2019-11-28 - 不動産会社のあしらい底線 */
.AgentData-date { border-bottom-style: solid; }

/* 2020-02-06 - 家電が当たるキャンペーンのあしらい. */
.apaman-box2-red { border-color: #FF3D57; background-color: #FFE7DD; }

/* 2020-04-27 - 埋め込みフォーム. */
.ResultDetailForm-TextSection-Object.Mode-Radio > label { display: block; margin: 0.25em auto; text-align: left; }

/* 2020-05-13 - LIFULLのIT重説対応. */
.lifull-box{margin:0 14px 15px 14px;padding:18px;background-color:#dce6fb;border:2px solid
#003b95;border-radius:3px}
.lifull-box-flex{display:flex;justify-content:space-between;align-items:center;width:100%}
.lifull-box-flex P{text-align:left;font-size:1.4rem;margin:0;padding-left:8px}
.lifull-box-flex-in img{ width:70px; }
.lifull-btn{display:block;margin:8px 0;padding:3px 0 4px
0;text-decoration:none;border-radius:30px;border:solid 1px
#9FA0A0;background-color:#FFF;color:#5c5cfc;box-shadow:inset 0px -7px 8px -1px
#DCDDDD;font-size:1.4rem;font-weight:bold}
.lifull-text{margin:0;font-size:1.2rem}

/*2020-05-21 - 警告的な色. */
.WarnNotice { color: #d40000 !important; font-size: 1.1em; }

/* 2020-05-22 - 最近閲覧した人 */
#recentlyViewerNotice { display: none; }

/* 2020-06-02 - この物件について */
/*.bukkendescription-2 { padding: 0; text-align: left; }*/
.bukkendescription-2 > p { padding: 15px; background: #f4f4f4; line-height: 1.8; border-bottom: 1px solid #ddd;}
.bukkendescription-3 { margin: 15px; font-size: 1.2rem; line-height: 1.6;}

/* 2020-06-29 - 部屋の特徴. */
#ChoiceImageOutput { display: flex; flex-wrap: nowrap; justify-content: space-between;
list-style-type: none; background-color: #f4f4f4; padding: 25px 15px; }
#ChoiceImageOutput > li { width: 48.5%; height: 120px; background: #fff; display: flex;
justify-content: center; align-items: center; position: relative; }
#ChoiceImageOutput .EstateDetail-Image-PhotoBox { width: 100%; }
#ChoiceImageOutput .EstateDetail-Image-PhotoBox img { max-width: 100%; max-height: 120px;object-fit: contain; }
#ChoiceImageOutput .PhotoBox-Contents-Expand { position: absolute; bottom: 0.5em; right: 0.25em;
border: 1px solid #adadad; border-radius: 3px; padding: 0 0.5em; display: block; text-align:
center; cursor: pointer; background: rgba(255,255,255,0.70); }
#ChoiceImageOutput .PhotoBox-Contents-Expand > span { display: inline-block; margin-left: 0.2em; }

/* 2020-07-09 - オンライン内見 */
.ActiveBtnCodeObject-12-Contents { margin-right: 14px; margin-left: 14px; margin-top: 1em;
margin-bottom: 1em; }

/* 2020-08-31 - 埋込フォームへの注釈の実装 */
.Red-LayerThisField { position: relative; }
.Red-LayerThisField .inq_needMark { position: absolute; right: 10px; top: 50%; background-color: #FF399B;
 color: #fff; padding: 2px 6px; font-weight: 700; font-size: 1.3rem; line-height: 1.5;
 margin-top: -14px;}
.Red-LayerThisField .inq_ValidateMark { display: none; }
.Red-LayerThisField.ValidateClear > input { background: #FFFEE6 !important; }
.Red-LayerThisField.ValidateClear > .inq_ValidateMark { display: block; position: absolute; right:
8px; top: 50%; background-color: #23b100; color: #fff; padding: 2px 10px; font-weight: 700;
font-size: 16px;line-height: 1.5; margin-top: -14px;}
p.AlertFieldText { text-align: left; color: #ee4d4d; font-weight: bold; font-size: 0.9em; }
.cvbtn-blue2.NotActive { background: #929292; border-color: #929292; color: #fff; }
.ResultDetailForm-TextSection h4 {
	margin-bottom: 6px; }


/* 2020-11-25 - キャンペーン. */
.TabeChokuExplain { background-color: #FFFBF5; border-color: #2EA1CA; padding-bottom: 15px; }
.TabeChokuExplain-SubTitle { color: #2EA1CA; font-weight: bold; position: relative; left: -8px; }
.TabeChokuExplain-SubTitle > span { border-top: 1px solid #2EA1CA; width: calc(100% - 7em);
display: inline-block; position: relative; top: 0.75em; }
.TabeChokuExplain-SubText { font-weight: bold; font-size: 15px; line-height: 1.4; position:
relative; top: 2px; }
.TabeChokuExplain .ponta-link { color: #2EA1CA; font-weight: bold; line-height: 1.6; }
.TabeChokuExplain .Position-Left { text-align: left; margin: 7px 0 0; }
.apaman-box2.TabeChokuExplain img { width: 63px; }

/* 2021-01-05 - 引越し比較のお知らせあしらい */
#Search-By-Hikkoshi { margin-top: 35px; }
#Search-By-Hikkoshi .titlebar-sub-general { padding: 6px 18px 8px 13px; width: 92%; margin: 8px auto 10px; border: 1px solid
#ccc; border-radius: 3px; background-color: #f1f1f1; }
#Search-By-Hikkoshi .titlebar-sub-general > a { border-bottom: 0px none transparent; padding-left:
0; padding-right: 0; font-size: 1.6rem; font-weight: bold; }
#Search-By-Hikkoshi div > p { text-align: left; padding: 20px 15px 10px; margin: 0; line-height: 1.7; }
#Search-By-Hikkoshi .titlebar-pink { margin: 0;}

div.bx-pager-item { display: none !important; }

/* シルバーエッグ */
#Section_RecommendEstate {
	background: #F1F1F1;
	padding-bottom: 20px;
	margin-top: 40px;
}

#Section_RecommendEstate a:first-of-type {
	margin-top: 20px;
   }

/*2021-07-28*/
.cvbtn-white.cvbtn-black {
  border: 2px solid #1a1a1a;}

.cvbtn-white.cvbtn-black p.cvbtn-free {
    font-size: 1.6rem;
    background-color: #1a1a1a;
    color: #fff;}

.cvbtn-white.cvbtn-black p {
    font-size: 1.8rem;
    color: #1a1a1a;}

/*-------------------------------------------------*
-* テキストリンク郡
-*-------------------------------------------------*/

/* 2021-08-25 - 訪問予約 */
.cvbtn-visit-reserve {
	display: none;
}

.form03 div#form03-Terms-Text { display: none; }
.note-text {
	text-align: left;
	font-size: 1.2rem !important;
	line-height: 1.6 !important;
	margin-bottom: 8px !important;
}
.annotation {
	margin: 10px 15px;}
#form03-Terms-Trigger{
	position: relative;
	display: block;}
.form03 p {
	font-weight: bold;
	padding: 12px;}
.form03 > p {position: relative;}

.form03 p::after {
    position: absolute;
    top: 16px;
    color: #666;
    font-family: "icomoon";
    font-weight: normal;
    content: "\e901";
    font-size: 1.3rem;
    margin-left: 3px;
    right: calc(50% - 4em);
}
.form03 p.Open::after {
    content: "\e902";
}

.AtherData-sp-SameEstateOtherRoom .recommend-pink {
    padding: 35px 15px 25px;
    background-color: #F1F1F1;
	border-bottom: 1px solid #ddd;
}
.AtherData-sp-d.AtherData-sp-SameEstateOtherRoom {
	margin-top: 0;
}
.AtherData-sp-SameEstateOtherRoom .recommend-pink-box {
    padding: 12px 8px 12px 10px;
}
.AtherData-sp-SameEstateOtherRoom .recommend-pink-box2 {
    margin: 8px auto 4px;
}
.AtherData-sp-SameEstateOtherRoom hr {
    background-color: #b5b5b6;
    width: 100%;
}
.AtherData-sp-SameEstateOtherRoom .fa.fa-angle-right {
	transform: rotate(90deg);
	position: relative;
	top: -0.25em;
	left: 0.2em;
}
.AtherData-sp-SameEstateOtherRoom .gen-display-invert .fa.fa-angle-right {
	transform: rotate(270deg);
	top: 0.25em;
}
.AtherData-sp-SameEstateOtherRoom .recommend-pink-box--active-not {
	display: none;
}
.AtherData-sp-SameEstateOtherRoom .DetailGroup-DetailPage--LinkSpace-d-sp {
    position: relative;
    top: -35px;
    margin: 15px 0 0;
}
h1.pinkLabel-map a {
	color: #fff;
	text-decoration: none;
}
#map-fixed > div#DynamicMap {
	border-bottom: 5px solid #FF66A5;
}


/*-------------------------------------------------*
-* フォームAB.
-*-------------------------------------------------*/
.cvfrom-list-ab {
	display: none;
}


/*-------------------------------------------------*
-*　お問い合わせする物件
-*-------------------------------------------------*/
.inquiry-bukken {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 25px 0 15px;
	padding: 0 15px;
}

.inquiry-bukken_photo {
	margin-right: 8px;
}

.bukken_img {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100px;
	height: 77px;
}

.inquiry-bukken_date p {
	text-align: left;
	line-height: 1.4;
	color: #1a1a1a;
}

.inquiry-bukken_date p span {
	font-size: 1.4rem;
	font-weight: bold;
}

.inquiry-bukken span:nth-of-type(2) {
	color: #FF57A5;
	font-size: 1.5rem;
}

.bukkenBox .inquiry-bukken {
	padding-bottom: 52px;
    padding-top: 12px;
	background: #fff;
}

/*写真リスト下コントローラー*/
.test-controller{
	background:#F1F1F1;
	padding:10px;
}

.test-controller-white{
	display:flex;
	justify-content: space-around;
    border-radius: 10px;
    border: 1px solid rgb(0 0 0 / 40%);
    background-color: #fff;
    box-shadow: 1px 1px 1px 0 rgb(0 0 0 / 40%);
    color: #1a1a1a;
    font-weight: bold;
    line-height: 1.4;
	width: 80%;
	margin: auto;
	padding:5px;
	margin-bottom:5px;
}

.test-controller-gray{
	display:flex;
    justify-content: space-around;
}

.controller-gray-allows{
	text-align:right;
}

.test-controller-gray-bluebtn{
	text-align:right;
}

#EstateDetail-Image-Wrapper .bx-controls {
    text-align: initial;
}

#EstateDetail-Image-Wrapper .bx-pager {
    display: inline-block;
    position: relative;
    top: -5.5em;
    left: 1em;
    width: 70px;
    height: 24.4px;
    padding: 3px 0;
    border: 1px solid #00000094;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.8);
    font-size: 14px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

.inquiryC .bx-wrapper ul {
	margin: 0;
}
